html, body {
    background: #ffffff url('images/bg.jpg') repeat-y center top;
    padding: 0;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.clear {
    clear: both;
    display: block;
    height: 0;
}
.breaker {
    clear: both;
    display: block;
    height: 10px;
}
.colorOne {
    color: #b26433;
}
.strong {
    font-weight: bold;
}
#notice_wrapper {
    display: block;
    background: #85d2ff;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    padding: 3px 0;
}
#wrapper {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
    #hce_navigation {
        clear: both;
        display: block;
        background: #85d2ff !important;
        -webkit-print-color-adjust: exact;
        box-shadow: inset 0 0 0 1000px #85d2ff;
        padding: 20px;
    }
        #logo_wrapper {
            float: left;
        }
            #logo_wrapper img {
                max-height: 45px;
            }
        
    #conf_header_wrapper {
        clear: both;
        display: block; 
        padding: 15px 0;
        margin: 0 auto;
        width: 895px;
    }
        #print_button {
            display: block;
            float: right;
        }
        #conf_header_wrapper hr {
            border: none;
            border-bottom: #85d2ff 2px solid;
        }
        #conf_header_wrapper h2 {
            font-size: 44px;
            font-weight: bold;
            line-height: 1.4em;
            color: #46708d;
            padding: 0;
            margin: 0;
        }
        #conf_header_wrapper h4 {
            font-size: 20px;
            font-weight: normal;
            line-height: 1.4em;
            font-family: "Helvetica Light", Helvetica, Arial;
            padding: 0;
            margin: 0;
        }
        #conf_header_wrapper h6 {
            display: block;
            float: left;
            padding: 25px 0px 0px 0px;
            margin: 0;
            font-size: 12px;
            font-weight: bold;
            font-family: Helvetica, Arial;
        }

    #featured_image_wrapper {
        display: block;
        max-height: 325px;
        overflow: hidden;
        position: relative;
    }
        #featured_image_wrapper .featured_book {
            position: absolute;
            display: block;
            top: 110px;
            right: 50px;
        }

    #content_wrapper {
        clear: both;
        display: block; 
        padding: 0;
        margin: 0;
    }
        #content_wrapper h3 {
            padding: 0 45px;
            margin: 20px 0;
            font-size: 35px;
        }
        #content {
            display: block;
            float: left;
            width: 548px;
            border-right: #b26433 2px solid;
            padding: 0 45px;
            margin: 0;
        }
            #content .enlarged {
                margin: 0;
                padding: 0;
                font-size: 18px;
            }
            #content .agenda-time {
                clear: both;
                display: block;
                margin: 0;
                padding: 5px 0 10px 0;
                font-size: 13px;
            }
            #content .agenda-time-desc {
                clear: both;
                display: block;
                margin: 0;
                padding: 0px 0;
                font-size: 16px;
                font-weight: bold;
            }
            #content .agenda-header {
                clear: both;
                display: block;
                margin: 0;
                margin-bottom: 18px;
                padding: 0;
                font-size: 18px;
                font-weight: bold;
                line-height: 1em;
            }
            #content .agenda-sub-header {
                clear: both;
                display: block;
                margin: 0;
                padding: 0;
                font-size: 16px;
                font-weight: bold;
                line-height: 1.4em;
            }
            #content .agenda-speaker {
                font-weight: bold;
                line-height: 1.4em;
            }
            #content .agenda-photo {
                display: inline;
                float: right;
                text-align: right;
                padding-left: 5px;
            }
            #content .agenda-bio {
                display: block;
                margin: 0;
                margin-top: 5px;
                padding: 0;
                font-size: 14px;
                line-height: 1.3em;
            }
            #content hr.skinny {
                border: none;
                border-bottom: #dda486 3px solid;
            }
            #content hr.bold {
                border: none;
                border-bottom: #dda486 4px solid;
            }
        #sidebar {
            display: block;
            float: left;
            width: 290px;
            padding: 0 35px;
            font-size: 13px;
            line-height: 1.4em;
        }
            #sidebar h3 {
                padding: 0;
                margin: 0;
                line-height: 1em;
            }
            #sidebar ul {
                padding: 0;
                margin: 0;
                font-weight: bold;
            }
                #sidebar ul li {
                    line-height: 1.3em;
                    padding: 5px;
                }
    #hce_footer {
        clear: both;
        display: block;
        background: #85d2ff !important;
        -webkit-print-color-adjust: exact;
        box-shadow: inset 0 0 0 1000px #85d2ff;
        color: #ffffff;
        padding: 20px;
    }

        #hce_footer hr {
            border: none;
            border-bottom: #ffffff 2px solid;
        }
        #hce_footer ul {
            float: left;
            list-style: none;
            font-weight: bold;
            padding: 0;
            margin: 0 30px 0 0;
        }

.nav_button {
    float: right;
    background: #00abee;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    padding: 10px 30px;
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    margin-top: 5px;
}
    .nav_button a {
        color: #ffffff;
        text-decoration: none;
    }


.shape-square { 
    width: 12px; 
    height: 1em; 
    background: #b26433;
    float: left;
    margin: 0;
    padding: 0;
    margin-right: 8px;
    line-height: 1em;
}
.shape-triangle-right { 
    float: left;
    width: 0; 
    height: 0; 
    border-top: 6px solid transparent; 
    border-left: 12px solid #e3b49b; 
    border-bottom: 6px solid transparent; 
    margin-top: 5px;
    margin-right: 8px;
}
    .shape-triangle-grey {
        border-left: 12px solid #666666; 
    }

.confHeaderLeft {
    display: block;
    float: left;
    width: 70%;
    margin: 0;
    padding: 0;
}
.confHeaderRight {
    display: block;
    float: left;
    width: 30%;
    margin: 0;
    padding: 0;
    text-align: center;
}
    .confHeaderRight a {
        text-decoration: none;
        color: #000000;
    }
    .confHeaderRight img {
        max-width: 100%;
        width: auto;
        height: auto;
        max-height: 110px;
    }
    .confHeaderRight .enlarged {
        margin: 0;
        padding: 0;
        font-size: 16px;
    }
    /*
    #featured_image_wrapper .featured_book, #hce_navigation .nav_button, #hce_footer .nav_button {
        display: none;
    }
    */

#conf_header_wrapper h2, #content_wrapper h3 {
    font-family: "Din Text Pro Bold", "Din Display Pro Black", Helvetica, Arial, sans-serif;
    font-size-adjust:0.5; 
    font-weight:800; 
    font-style:normal;
    line-height: 1.1em;
    letter-spacing: -0.7px;
}
    #conf_header_wrapper h2 {
        letter-spacing: -0.3px;
    }

@media print {
    body, html { margin: 0; }
    #hce_navigation .nav_button, #hce_footer .nav_button {
        display: none;
    }
    #conf_header_wrapper #print_button { 
        display: none; 
    }

}